
QGIS Application - Bug report #15509

Impossible to set a distance for "Around Centroid" placement for polygon labels

2016-09-01 02:20 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master_2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 23433

Description

Polygon layer's properties > Labels tab > Show labels for this layer

Placement tab, select Around Centroid

The distance settings are greyed out

I don't know how but heavily testing the different options in order to write a precise report, I get it work. I can't tell how but the options were

available. Note that i tried the options with lines and the "using perimeter" one with all allowed position.

Then I close and reopen the project and once again Distance wasn't available (greyed out)

master_2 and 2.16.2

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-04 09:58 PM - Harrissou Santanna

- Resolution set to not reproducable

- Status changed from Open to Closed

- Description updated

seems to work
